\begin{defn}
  Let $f\mc X\to Y$ be a morphism of schemes and assume that $Y$ is an integral scheme. Let $\eta\in Y$ be the generic point. Then $X_\eta$ is defined as the fibre-product of $f$ with the inclusion $\lset \eta\rset \hookrightarrow Y$.
\end{defn}
\begin{defn}
\leavevmode
\begin{enumerate}
  \item Let $S$ be a scheme. Then a $S$-scheme is a scheme $X$ and a morphism of schemes $X\to S$. This gives the category of \emph{schemes over $S$} as the usual over/under(?) category.
  \item Let $k$ be a field. Then a \emph{$k$-scheme} is a scheme over $\spec k$.
\end{enumerate}
\end{defn}
\begin{defn}
  \leavevmode
  \begin{enumerate}
    \item A $k$-scheme $X$ is \emph{locally of finite type} if $X = \bigcup \spec(A_i)$ where the $A_i$ are $k$-algebras of finite type.
    \item A $k$-scheme $X$ is \emph{of finite type} if it is locally of finite type and quasi-compact.
  \end{enumerate}
\end{defn}

\begin{defn}
  Let $k\hookrightarrow K$ be a field extension and let $X$ be a $k$-scheme. Then the \emph{base change of $X$ to $K$} is the $K$-scheme $\spec K\times_{\spec k}X$.
\end{defn}

\begin{defn}
  Let $f\mc X\to Y$ be a morphism of schemes and $y\in Y$ a point. The \emph{geometric fibre of $f$ over $y$} is the fibre product
  \[
  X_{\overline{y}}\defined \spec(\overline{k(y)})\times_{\spec(k(y))}\times X_y
  \]
  where
  \[
  X_y \defined X\times_Y\spec(k(y)).
  \]
  Note that $X_{\overline{y}}$ is a scheme over $\overline{k(y)}$.
\end{defn}

\begin{defn}
  A morphism of schemes $f\mc X\to S$ is \emph{separated} or \emph{$X$ is a separated $S$-scheme} if the diagonal morphism
  \[
  \Delta_{X/S}\mc X\to X\times_S X
  \]
  is a closed immersion.
\end{defn}
